@charset "UTF-8";


/*-------------------------------------------------------------------------------------------------------------------------------
* each 
-------------------------------------------------------------------------------------------------------------------------------*/

.main-content {
  background-color: #fbfaf8;
}

.style-nav {
  display: flex;
  justify-content: center;
  align-items: center;
}

.event {
  padding: 124px 0 0 45px;
}
.event-content {
  position: relative;
}
.event-btn {
  position: absolute;
  bottom: 197px;
  left: 74px;
}

.campaign {
  padding: 50px 0 124px 45px;
}
.campaign-content {
  position: relative;
}
.campaign-btn {
  position: absolute;
  bottom: 54px;
  left: 36px;
}



/* f-txt */
.f-txt{
  padding: 70px 50px 70px;
  font-size: 24px;
  font-feature-settings: "palt";
  text-align: justify;
}
.f-txt p{
  padding-left: 1em;
  text-indent: -1em
}





